Subject: Re: [xml2rfc] Error 403 when trying to get https://xml2rfc.tools.ietf.org/public/rfc/bibxml/reference.RFC.*

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Thu, 1 Mar 2018 08:03:02 +0000

Working like a charm now ☺

Thank you

-éric

On 01/03/18 08:49, "Henrik Levkowetz" <[email-masked]> wrote:

    Hi Eric,
    
    On 2018-03-01 00:49, Eric Vyncke (evyncke) wrote:
    > I have a XML with about 100 of XML entities referring to URL such as http://xml2rfc.tools.ietf.org/public/rfc/bibxml/reference.RFC.* and when loading this XML in XMLmind I keep getting a HTTP 403 (not authorized) error at random entity...
    > 
    > It seems to me that a rate limiting is triggering?
    > 
    > Any suggestion how to bypass or to behave better on my side?
    
    THanks for the alert.  I've disabled the rate limiting.

    Best regards,
    
    	Henrik